# just a flag
ENV='development'

# base api
#VUE_APP_BASE_API=http://192.168.60.78:9001/
#VUE_APP_UPLOAD_API=http://192.168.60.78:9001/api/admin/upload-file
#VUE_APP_OA_URL=http://192.168.60.18:2021

VUE_APP_BASE_API=http://192.168.60.78:8001/
VUE_APP_UPLOAD_API=http://192.168.60.78:8001/api/admin/upload-file
VUE_APP_OA_URL=http://suzhouhedaooa.langye.net
